@import url('https://fonts.googleapis.com/css?family=Lato&display=swap');

* {
    box-sizing: border-box;
}

body {
    background: #224941 url('../img/thought-catalog-mmWqrsjZ4Lw-unsplash.jpg') no-repeat center center/cover;
    height: 100vh;
    color: #fff;
    font-family: 'Lato', sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 0;
    overflow: hidden;
}

/* Add a dark overlay */
body::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

body * {
    z-index: 1;
}

h1 {
    font-size: 60px;
    margin: -80px 0 40px;
}

.year {
    font-size: 200px;
    z-index: -1;
    opacity: 0.2;
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
}

.countdown {
    /* display: flex; */
    display: none;
    transform: scale(2);
}

.time {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 15px;
}

.time h2 {
    margin: 0 0 5px;
}

@media (max-width: 500px) {
    h1 {
        font-size: 45px;
    }

    .time {
        margin: 5px;
    }

    .time h2 {
        font-size: 12px;
        margin: 0;
    }

    .time small {
        font-size: 10px;
    }
}

.entry {
    background-color: #28a5b6;
    margin-top: 50px;
    padding: 20px 20px;
    border-radius: 50%;
}

